inherit_gem:
  rubocop-shopify: rubocop.yml

Style/ClassVars:
  Enabled: false
Style/ConditionalAssignment:
  Enabled: false
Style/GlobalVars:
  Enabled: false
Style/FrozenStringLiteralComment:
  Enabled: false